
.successDialogContainer {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  .financevoteLogo {
    margin-bottom: 34px;
  }

  .title {
    margin-bottom: 24px;
    font-style: normal;
    font-weight: 800;
    font-size: 21px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #3083FF;
  }

  .info {
    margin-bottom: 44px;
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #052152;
    text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
  }

  .buttons {
    display: flex;

    a {
      display: flex;
      justify-content: center;
      align-items: center;
      font-family: Montserrat;
      text-decoration: none;
      max-width: 236px;
      height: 50px;
      border-width: 0;

      font-style: normal;
      font-weight: 800;
      font-size: 17px;
      line-height: 23px;
      text-align: center;
      letter-spacing: 0.08em;
      text-transform: uppercase;
      color: #052152;
      text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);

      @media (min-width: 768px) {
        width: 347.81px;
        height: 65px;
      }
    }
      
    
    .joinDiscord {
      background: #00E0CC;
      margin-right: 25px;
    }

    .opensea {
      background: #00B1FF;;
      margin-left: 25px;
    }
  }
}